1

Shaders 1.5.2?

1 emerald 18 replies 5,227 views | started 05/04/2013 5:23 pm by cobohobo
Hi,
I was looking around and i could not find a version of shaders for 1.5.2. I am currently running 1.5.1, and I would like to know if they have an updated version for 1.5.2. Thanks so much,
Cobo
Posted by avatar
cobohobo
Level 2 : Apprentice Crafter
4

18 replies

1
05/16/2013 9:17 am
Level 7 Apprentice Miner
DinoIncognito
avatar
I use this mod pack. It's updated to 1.5.2.
1
05/16/2013 8:27 am
Level 31 Artisan Fisherman
kebabus
avatar
i have it for 1.5.2
dl: http://tinyurl.com/Shaders-mod1-5-2 (mediafire)
1
05/12/2013 2:12 pm
Level 1 New Miner
TheHitchHiker
avatar
1
05/12/2013 2:12 pm
Level 1 New Miner
TheHitchHiker
avatar
It's working for me now. I used the links in this video and it worked on 1.5.2......finally
i used another shaderpack though, didn't reallt like that one
1
05/04/2013 8:35 pm
Level 62 High Grandmaster Dragonborn
9ReMiX9
avatar
Well seeing that Minecraft 1.5.2 just came out about a week ago and then Optifine came out a few days later, it didn't leave very much room for the creators of each to make an update from the time of the update to this posting date.
1
05/04/2013 8:25 pm
Level 63 High Grandmaster Hero
sed11
avatar
I actually tried the GLSL shaders mod from the original forum, and even though it says it's for 1.4.6 or 1.4.7 it worked, except of course like I said, the shaderpacks didn't change anything.
1
05/04/2013 8:10 pm
Level 46 Master Architect
DustyDesigns
avatar
Yeah. Guess just waiting. Or if it is in Singelplayer, downgrade to 1.5.1 and download these.
1
05/04/2013 8:08 pm
Level 2 Apprentice Crafter
cobohobo
avatar
Also dusty MinecraftDL says that but the file is for 1.4.6 not 1.5.2
1
05/04/2013 8:08 pm
Level 46 Master Architect
DustyDesigns
avatar
GLSL Shaders seems not to be out, All Sites advertising it is, are wrong and just trying to earn money. Le Sigh, Waiting,
1
05/04/2013 8:05 pm
Level 2 Apprentice Crafter
cobohobo
avatar
I tried using the 1.5.1 version on 1.5.2 but it didn't work, so that is not an option. I know there is and optifine for 1.5.2 so all I need is the shaders mod I'll keep looking
1
05/04/2013 8:00 pm
Level 46 Master Architect
DustyDesigns
avatar
This seems to work:
http://www.minecraftmine.org/optifine-mod/
http://www.minecraftdl.com/glsl-shader-mod/
http://www.mod-minecraft.org/sonic-ethe ... aders-mod/

They all say 1.5.2, I'm testing it out right now.

Edit:
Blackscreen after installing GLSL.
Optifine works, though.
1
05/04/2013 7:47 pm
Level 8 Apprentice Miner
Quaellen_Wins
avatar
It takes a while for modders to decode the jar file and then code the mod's update. Patience young padawan.
1
05/04/2013 8:39 pm
Level 36 Artisan Goblin
thedanster7000
avatar
Yes, master Kanobi..
1
05/04/2013 7:43 pm
Level 63 High Grandmaster Hero
sed11
avatar
I'm looking for a shaders mod that works too...
I used the mod with the 1.5.1 .jar, however the shaderpacks I downloaded didn't change anything at all, the mod only seeming to add the GUI buttons that let you choose a shaderpack.
1
05/04/2013 7:37 pm
Level 36 Artisan Goblin
thedanster7000
avatar
I haven't tried it, but try running the 1.5.1 mod IN 1.5.2. It might work..
1
05/04/2013 7:32 pm
Level 46 Master Architect
DustyDesigns
avatar
Well, or we are both looking wrong
1
05/04/2013 7:29 pm
Level 2 Apprentice Crafter
cobohobo
avatar
Okay,
Thanks for the information I just wasn't sure if I was just looking in the wrong places or something.
1
05/04/2013 5:34 pm
Level 46 Master Architect
DustyDesigns
avatar
I have not found any for 1.5.2. There are several working 1.5.1, but I guess you have these. Just waiting, I guess.

Search

Browse

Site

© planetminecraft.com

Welcome